» Ubuntu » パッケージ

Error

two or more packages specified (libjets3t-java raring)